Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Thu, 22 Nov 2001 06:38:26 -0800 (PST)

I really don't know.  It got close I understand wed am but unless they are still keeping a lot of secrets we should last beyond monday.   I haven't heard anything different.

-----Original Message----- 
From: McCarty, Danny 
Sent: Wed 11/21/2001 8:01 PM 
To: Hayslett, Rod 
Cc: 
Subject: 

Rod, 
    What is going on?  Every day there is something new, different, and bad about us. Now, the rumor in Houston is that we are filing Ch. 11 on Monday. Is everything out, or is there more to come (Kilmer is about ready to blow an artery)?  Still views that Mark is out, Greg is temporary, and Stan is here for the Company for better or worse. What do you hear?

Dan 
-------------------------- 
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)